{
    "home":"집",
    "brand_name":"아리그 안야",
    "menu":"메뉴",
    "ship":"배",
    "order":"주문하다",
    "order_finish":"주문 완료",
    "reward":"보상",
    "slogan": "자신을 위해 1200초 절약",
    "slogan1":"함께하는 서비스 문화를 만들어 갑시다",
    "delete":"삭제",
    "my_orders":"내 주문",
    "notification":"공고",
    "settings":"설정",
    "currency":"₮",
    "to_order":"주문하려면",
    "completed":"완전한",
    "pay":"지불",
    "pay1":"지불",
    "register_new_address":"새 주소 등록",
    "add":"추가하다",
    "update":"업데이트",
    "edit":"편집하다",
    "select":"고르다",
    "district":"구역",
    "khoroo":"코루",
    "building":"건물",
    "buildingName":"건물 또는 khorolol 이름",
    "buildingNo":"거리 또는 건물 없음",
    "doorNo":"문 번호",
    "inputNo":"입력 번호",
    "floorNo":"층수",
    "inputCode":"입력 코드",
    "note":"메모",
    "payment_cards":"지불 카드",
    "payment_cards_note":"결제 카드 연결 또는 업데이트",
    "payment_cards_note1":"결제 카드 선택 또는 연결",
    "payment_success":"결제 성공",
    "connect_a_payment_card":"결제 카드 연결",
    "add_new_payment_card":"결제 카드 연결",
    "bank":"은행",
    "card_number":"카드 번호",
    "card_name":"카드 이름",
    "card_exp_date":"만료일",
    "card_cvv_code":"이력서 코드",
    "login":"로그인",
    "logout":"로그 아웃",
    "yes":"예",
    "no":"아니",
    "warning":"경고",
    "error":"오류",
    "sorry":"죄송합니다",
    "success":"성공",
    "close":"닫다",
    "answer_logout":"로그아웃하시겠습니까?",
    "cancel":"취소",
    "personal_information":"개인 정보",
    "personal_information_note":"이름, 전화번호 및 이메일 주소 업데이트",
    "my_rewards":"내 보상",
    "term_and_condition":"이용약관",
    "terms_approve":"동의 조건",
    "questions_and_answers":"질문과 답변",
    "about_us":"회사 소개",
    "app_info":"앱 정보",
    "ship_addresses":"배송 주소",
    "ship_addresses_note_select":"배송 주소를 선택하거나 추가하세요.",
    "ship_addresses_note_add":"배송 주소 업데이트 또는 추가",
    "restaurant_menu":"레스토랑 메뉴",
    "restaurant_menu_note":"음식을 주문할 때 식당 테이블에 있는 QR 코드를 읽으십시오.",
    "delivery_menu":"배달 메뉴",
    "delivery_menu_note":"집이나 사무실로 음식 배달",
    "pre_order":"선주문",
    "pre_order_note":"가장 가까운 지점을 선택하고 음식을 미리 주문하십시오",
    "last_order":"마지막 주문",
    "reward_detail_button_title1":"당신은",
    "reward_detail_button_title2":"보너스 권리",
    "name":"이름",
    "lastname":"성",
    "phone":"핸드폰",
    "email":"이메일",
    "gender":"성별",
    "birthdate":"생일",
    "register":"등록하다",
    "registerLetterError":"등록 번호의 문자를 선택하십시오!",
    "change_language":"언어 변경",
    "pin_pad_note":"인증 코드를 입력하세요.",
    "internet_connected":"인터넷 연결",
    "internet_disconnected":"연결 끊김",
    "continue":"계속하다",
    "confirm":"확인하다",
    "get_code_again":"코드 다시 받기",
    "enter_verification_code":"인증 코드를 입력하세요",
    "enter_verification_code_note1":"귀하의 (",
    "enter_verification_code_note2":") 카드.",
    "enter_verification_code_note3":"확인 코드가 귀하의 (",
    "enter_verification_code_note4":") 전화 번호.",
    "confirmation":"확인",
    "verification_code_incorrect":"인증 코드가 잘못되었습니다.",
    "resend_verification_code":"인증 코드가 다시 전송되었습니다.",
    "empty_personal_information_note":"사용자 정보가 누락되었으므로 계속을 클릭하여 정보를 올바르게 작성하십시오.",
    "or":"또는",
    "male":"남성",
    "female":"여성",
    "choose_gender":"성별 선택",
    "choose_gender_note":"성별을 선택하세요.",
    "choose_region":"지역 선택",
    "choose_region_note":"지역을 선택하세요.",
    "choose_committee":"위원회 선택",
    "choose_committee_note":"위원회를 선택하십시오.",
    "choose_building":"건물 선택",
    "choose_building_note":"건물을 선택해 주세요.",
    "edit_address":"주소 수정",
    "loading":"로딩 중...",
    "transaction_progress":"진행중인 거래",
    "transaction_successful":"거래 성공",
    "transaction_failed":"거래가 실패했습니다",
    "invalid_card":"카드가 유효하지 않습니다.",
    "ok":"확인",
    "choose":"선택하다",
    "condition":"상태",
    "my_possible_conditions":"나의 가능한 조건",
    "select_receive_order_date":"주문을 받을 날짜를 선택하세요",
    "coming_soon":"곧 ...",
    "invalid_QR_code":"잘못된 QR 코드가 있습니다.\n테이블에 있는 QR 코드를 읽으십시오.",
    "close_app":"애플리케이션을 닫으시겠습니까?",
    "sign_in_apple":"Apple로 로그인",
    "sign_in_facebook":"페이스북으로 로그인",
    "sign_in_google":"Google 계정으로 로그인",
    "sign_in_email":"사용자 정의 이메일로 로그인",
    "new_version_info":"애플리케이션을 업데이트하시겠습니까?",
    "version":"버전",
    "hours":"시간",
    "minutes":"분",
    "readyOrders":"준비 주문",
    "completedOrders":"완료된 주문",
    "brown_noodles":"갈색 국수",
    "yes_brown_noodles":"갈색 국수와 함께",
    "no_brown_noodles":"갈색 국수 없음",
    "to_take":"가지다",
    "ebarimtType":"에바림트형",
    "ebarimtCustomerNumber":"에바림트 회사 번호",
    "choose_ebarimt_type":"에바림트 유형을 선택하세요.",
    "person":"사람",
    "citizen":"시민",
    "company":"회사",
    "individual":"개인",
    "pickup":"찾다",
    "pickup_note":"가장 가까운 지점을 선택하고 음식을 미리 주문하십시오",
    "contactName":"담당자 이름",
    "contactPhone":"담당자 전화번호",
    "search":"검색 ...",
    "restaurant_order":"레스토랑 주문",
    "delivery_order":"배달 주문",
    "pickup_order":"주문 수령",
    "sendCallNotification":"부르다",
    "sendCallMessage":"문자 보내",
    "products_settings":"제품 설정",
    "branch_settings":"분기 설정",
    "product_sale_counts":"제품 판매 횟수",
    "password":"비밀번호",
    "save":"구하다",
    "welcome_to_ariganya":"아리그 안야",
    "mongolian":"몽고 어",
    "english":"영어",
    "chinese":"중국인",
    "korean":"한국인",
    "japanese":"일본어",
    "italian":"이탈리아 사람",
    "select_branch_pickup":"픽업할 지점을 선택하세요.",
    "product_you_ordered":"주문하신 상품",
    "done":"완료",
    "check":"확인하다",
    "not_found_vat_payer":"VAT 납부자 정보를 찾을 수 없습니다!",
    "conus_number_hint":"신분증을 가지고\n숫자를 정확하게 입력하세요.",
    "next":"다음",
    "back":"뒤",
    "checking_the_system":"시스템 확인",
    "payment_check":"결제 확인",
    "use":"사용",
    "scan_table_qr_code":"테이블 QR 코드 스캔",
    "total_order_amount":"총 주문 금액",
    "percentage_discount":"백분율 할인",
    "total_payment":"총 지불",
    "paid":"유급의",
    "payment_options":"결제 수단 선택",
    "payment":"지불",
    "payment_amount":"결제 금액",
    "pay_amount":"지불 금액",
    "cancel_order":"주문 취소?",
    "number_you_entered_is_incorrect":"입력한 번호가 잘못되었습니다!",
    "are_you_sure_you_want_to_pay_in_cash":"현금으로 결제하시겠습니까?",
    "enter_the_PROMO_code_for_the_gift_card":"기프트 카드의 프로모션 코드를 입력하세요.",
    "enter_the_PROMO_code_for_the_discount":"할인을 위한 PROMO 코드를 입력하세요",
    "your_wallet_is_empty":"지갑이 비어 있습니다!",
    "use_the_balance":"잔액을 사용하시겠습니까?",
    "wallet_balance":"지갑 잔액",
    "package":"패키지",
    "key":"열쇠",
    "sign_in_branch_member":"지점으로 로그인",
    "none":"없음",
    "requested":"요청됨",
    "sent":"전송된",
    "ordered":"주문",
    "received":"받았다",
    "returned":"반환",
    "cancelled":"취소 된",
    "measure_gr":"gr",
    "measure_ml":"ml",
    "measure_kg":"킬로그램",
    "measure_l":"엘",
    "measure_un":"취소",
    "measure_bo":"악",
    "measure_to":"에게",
    "measure_pa":"아빠",
    "measure_se":"그",
    "gramm":"그램",
    "miloliter":"밀리리터",
    "kilogram":"킬로그램",
    "liter":"리터",
    "unit":"단위",
    "box":"상자",
    "tonn":"톤",
    "measure_package":"패키지",
    "setik":"세틱",
    "scan_giftcard_qr_code":"기프트 카드 QR 코드 스캔",
    "scan_qr_code": "QR 코드 스캔",
    "wallet_deposit_giftcard_success":"지갑이 기프트 카드로 성공적으로 청구되었습니다.",
    "wallet":"지갑",
    "balance":"균형",
    "please_wait":"기다리세요 ...",
    "checking_user_information":"사용자 정보 확인",
    "vouchers":"바우처",
    "active": "활동적인",
    "used": "사용된",
    "locked": "잠겨있다",
    "expired": "만료됨",
    "gift_cards": "기프트 카드",
    "no_result": "결과가 없다",
    "order_no_hint": "주문번호를 입력해주세요",
    "return":"반품",
    "image":"영상",
    "signUp":"등록하다",
    "dont_have_an_account":"계정이 없습니다",
    "already_have_an_account":"이미 계정이 있습니다",
    "forgot_password":"비밀번호를 잊으 셨나요",
    "remember_me":"날 기억해",
    "login_now":"지금 로그인하십시오?",
    "phone_number":"전화 번호",
    "enter_phone_number":"전화 번호를 입력하세요",
    "send_verification_code_to_phone":"인증 코드를 #key_1로 보내시겠습니까?",
    "enter_the_4_digit_verification_code_sent_to_number":"#key_1로 전송된 4자리 인증 코드를 입력하세요.",
    "new_password":"새 비밀번호",
    "password_again":"비밀번호를 반복하세요",
    "password_rule_info":"비밀번호는 8자 이상이어야 하며 대문자, 소문자 라틴 문자 및 숫자를 포함해야 합니다.",
    "take_picture":"사진을 찍다",
    "choose_picture":"사진을 선택하세요",
    "enter_pager_no":"Pager 또는 Conus 번호를 입력하세요.",
    "user_email":"사용자 이메일",
    "your_email":"귀하의 이메일",
    "user_name":"사용자 이름",
    "your_name":"당신의 이름",
    "delete_personal_information":"개인 정보 삭제",
    "delete_personal_information_warning":"개인정보를 삭제하면 구매 내역과 내가 만든 모든 음식점 정보가 삭제되므로 정말로 삭제하시겠습니까?",
    "old_password":"기존 비밀번호",
    "password_reset_success":"비밀번호 재설정 성공",
    "change_password": "비밀번호 변경",
    "fullPay": "전액 지불",
    "installMentsPay": "분할 납부",
    "congratulations": "축하해요",
    "share": "공유하다",
    "share_answer": "보너스를 다른 사람에게 전달하려면 버튼을 클릭하세요.",
    "amount": "양",
    "bonus": "보너스",
    "wallet_bonus": "보너스",
    "more_than_amount_due": "납부해야 할 금액보다 많음"
}